
.portfolio_zoom1 {
	display:none;
	width:40px;
	height:40px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-20px 0 0 -20px;
	background-image:url(../img/zoom1.png);
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:2;
}
.hover_img:hover .portfolio_zoom1 { display:block;
}
.post_carousel .moreDetails{float: left;

    width: 289px;}

.shortDesc-content {

	  margin-bottom: 10px;

}

.post_carousel {
	padding-bottom:12px;

}
.post_carousel .title_t{
background-image: url("../img/speech-title.jpg");
    background-repeat: no-repeat;
    color: #1e4591;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    text-align: left;
    width: 291px;
	font-family: Arial,Helvetica,sans-serif;
}
.shortDesc-border {
    float: left;
    padding-right: 5px;
    padding-top: 14px;
}
.post_carousel .title_t a, .news_t a {
	font-size:17px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#d00b01;
}
.post_carousel .title_t a:hover, .news_t a:hover {
	text-decoration:none;
	color:#313131;
}
.post_meta, .news {
	color:#9d9d9d;
	font-style:italic;
	padding-bottom:8px;
}
.post_meta span, news span {padding:0 7px;
}
.post_meta a, .news a {
	color:#9d9d9d;
	font-style:italic;
} 
.post_meta a:hover, .news a:hover {
	color:#d00b01;
	text-decoration:none;
} 
.arrow_link {
	font-style:italic;
	color:#d00b01;
}
.arrow_link:hover {
	text-decoration:none;
	color:#1e1e1e;	
}



.post_carousel img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.container-carousel,
{
  width: 968px;
}

.container-carousel {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container-carousel:before,
.container-carousel:after {
  display: table;
  line-height: 0;
  content: "";
}

.container-carousel:after {
  clear: both;
}



.jcarousel-skin-tango .jcarousel-container {
}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 940px;
    padding: 3px 0 0 0;
	margin:0 auto;
}
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 940px;
}
.jcarousel-skin-tango .jcarousel-item { width: 220px;
}
.news_block .jcarousel-skin-tango .jcarousel-container-horizontal, .news_carousel .jcarousel-skin-tango .jcarousel-clip-horizontal {width:460px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
}
@media (min-width: 1200px) {
	.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {width:968px !important;
	}
	.jcarousel-skin-tango .jcarousel-item { width: 305px !important;height:255px;
	}
	.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 30px !important;
	}
	
	.news_block .jcarousel-skin-tango .jcarousel-container-horizontal, .news_block .jcarousel-skin-tango .jcarousel-clip-horizontal {width:570px !important;
	}
}

/**  Horizontal Buttons  **/
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right:10px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../img/jcarousel_arrows.png) no-repeat -24px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    right:24px;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: -24px -21px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: -24px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -24px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    right:35px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    background: transparent url(../img/jcarousel_arrows.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    right:0;
    background-image: url(next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {background-position: 0 -21px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}



